<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />

    </data>

    <RelativeLayout
        android:id="@+id/show_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:fitsSystemWindows="false"
        android:background="@color/color_8a53e2"
        tools:context=".ui.activity.StartUpActivity">
        <ImageView
            android:id="@+id/float_iv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scaleType="fitXY"
            android:maxHeight="400dp"
            android:adjustViewBounds="true"
            android:src="@mipmap/start_bg1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_alignTop="@id/float_iv"
            android:layout_alignBottom="@id/float_iv"
            android:orientation="vertical">
            <com.dskj.trustlend.view.CircleImageView
                android:layout_width="88dp"
                android:layout_height="93dp"
                app:es_shape_type="rectangle"
                app:ease_radius="10dp"
                android:src="@mipmap/app_lg"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="TRUSTLEND"
                android:textStyle="bold"
                android:layout_marginTop="@dimen/dp30"
                android:gravity="center"
                android:textColor="#fffdfdfd"
                android:textSize="24sp"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp10"
                android:text="Secure Tomorow, Today with Trustlend."
                android:textColor="#fffdfdfd"
                android:textSize="14sp"
                />
        </LinearLayout>
    </RelativeLayout>
</layout>